#id_interests li::marker{display: none;}

#id_interests li{ 
margin: 0 auto;
margin-left: -30px;
font-size: 13px;
line-height: 20px;
letter-spacing: 2px;
word-spacing: 5px;
margin-bottom: 5px;
display: block;}

#id_interests li::before, #id_interests li::after, #id_journal li::before, #id_journal li::after, #id_anime li::before, #id_anime li::after{
content: ' 💮 ';
margin: 0px;
padding: 0px;}
li:last-of-type:after{
content: ' ';
padding-bottom: 15px;
margin-bottom: 15px; }
#id_interests a:hover {
transition: 0.4s all;
background-color: var(--link);
border-radius: 5px;
border: 1px solid var(--text);
box-shadow: 0 0 15px 5px var(--s001);}

#id_linksout .item, #id_journal li, #id_anime li {list-style-type: none; border-bottom: 1px solid var(--text);
border-radius: 1px;
padding-top: 10px;
margin: 0 auto;
text-align: center;}
#id_linksout .item {width: 220px;
overflow: hidden;}
#id_linksout .item::before, #id_linksout .item::after, #id_journal li::before, #id_journal li::after{
content: ' 💮 '; margin: 0px; padding: 0px; }
li:last-of-type:after{
content: ' '; padding-bottom: 15px; margin-bottom: 5px; }

#entries {width: 220px; margin: 0 auto;}